Moodle Announcements

 
 
My ugly mug
Moodle 2.4.3, 2.3.6 and 2.2.9 are now available
 

Moodle 2.4.3, 2.3.6 and 2.2.9 are now available via the usual open download channels (http://download.moodle.org or Git).

Following the releases of Moodle 2.4.2, 2.3.5 and 2.2.8 on Monday 11 March 2013, it was discovered that a serious regression (MDL-38474) had been introduced immediately prior to the release. Due to the severity of the issue we have release new versions with this issue fixed and removed the previous versions from download channels. If you have upgraded your site to 2.4.2, 2.3.5 or 2.2.8 then we strongly recommend that you upgrade your site again as soon as possible.

There were no security issues fixed in these new versions, however there were security issues resolved in 2.4.2, 2.3.5 and 2.2.8, so if you have not yet updated, you are encouraged to do so. Security notes for these releases will be delayed for a further week to give time for administrators to update to the latest versions.

Full details about the releases can be found in the release notes:

For more details about the reasoning behind this emergency release, see this post.

Apologies for the inconvenience caused by this regression.

Thanks to everyone who responded so swiftly to report and fix this issue.